tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Update of Ruby packages

In message <>
        on Mon, 13 Sep 2010 17:21:01 +0900,
        "OBATA Akio" <> wrote:
> And all gem packages must be bumped its version for switching
> dependency
I think that no bump is needed for package's version itself updated case?

> (I don't know whether it had been done or not).
I've checked again and update later, tonight.

Takahiro Kambe <>

Home | Main Index | Thread Index | Old Index